Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7266 - non-anonymous ftp installations
Summary: non-anonymous ftp installations
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-23 19:06 UTC by mhog
Modified: 2015-01-07 23:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-09 13:55:44 UTC


Attachments (Terms of Use)

Description mhog 1999-11-23 19:06:30 UTC
I cannot do non-anonymous ftp installions with the boot image:
bootnet-RHEA-1999:044.img

After I set ftp hostname and directory I see a error window with:


Unable to retrieve the stage ramdisk.

and then a [OK] button which after "clicked" is in an
endless loop with the same above error message.


Anonymous ftp and NFS work fine...

-Mike Howard

Comment 1 Cristian Gafton 2000-01-27 07:49:59 UTC
the correct component is the installer

Comment 2 Jay Turner 2000-02-09 13:55:59 UTC
Non-anonymous FTP installations are not supported in the 6.1 installation.  We
only support anonymous installations at this point.

Comment 3 mhog 2000-02-09 19:44:59 UTC
This is a BUG since redhat or other unix server
do not be default run an anonymous ftp server.

Please restore this VALUABLE feature!!

WHY WAS IT REMOVED???


Note You need to log in before you can comment on or make changes to this bug.